Subject: Voksigid (was: Thoughts on numerical language)

From: John Cowan <[email-masked]>
Date: Fri, 07 Dec 2001 18:08:22 -0500

(I have cross-posted to lojban and engelang)

And Rosta (Work2Home) wrote:

> Can you give more examples?

The Voksigid page is at
http://www.geocities.com/CapitolHill/3141/voksigid.html
but unfortunately it is less than helpful with practical examples.

I cannot remember the correct Patient tag, but I think
it is ref. Definitely tor is Agent and tum is Recipient.
So given the verb dona = give, we can make the nouns
donator = giver, donaref = gift, donatum = recipient of gift.

The tag for stative subjects is len, so given homo = to be

human, then homolen = human being. (This is why "homotor"
is legal but semantically perverse: what is the agent
in the event of someone being human? We don't make ourselves
human, nor does anyone else particularly make us human.)

A trivial PS grammar of Voksigid:

S = Verb
S = S PP
PP = Prep Noun
Noun = Verb-Tag
Tag = Prep

So to use nouns, they must be preceded with prepositions which
specify their case; these prepositions are isomorphic to the tags,
but precede rather than follow and are independent verbs, not
suffixes.

Thus a tentative Voksigid sentence:

dona tor homolen ref eskriberef tum amator
Gives AGT is:human-ST PAT writes-PAT DAT loves-AGT
The human being gives the written work to the lover.

AGT = agent, PAT = patient, DAT = recipient, ST = thing in state.

And of course we can say:

Dona tor donator ref donaref tum donatum

which I leave up to y'all to figure out.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel